[Profile Settings]
g_barvalue="84"
g_name="Yin Yang"
g_descr="A balanced profile, focusing on what matters"
g_ispb="1"
c_http="true"
c_robots="true"
c_sitemap="true"
c_label="true"
c_label_c='Http headers are used by robots and crawlers to understand your site structure .Ensure yourself your site is using corect headers.More informations on HTTP codes and headers at >a href="www.seomoz.org/learn-seo/http-status-codes">www.seomoz.org/learn-seo/http-status-codes</a>'
h_t_show="true"
h_t_length="true"
h_t_length_d="20,21,50,51,100,101"
h_t_length_c="r,o,g,r"
h_t_stopwords="true"
h_t_kwin="true"
h_t_rel="true"
h_t_rel_d="60,61,90,91"
h_t_rel_c="r,o,g"
h_t_label="true"
h_t_label_c='The title tag is a very important seo resource.There is not a certain recipe for 100% title optimisation,but it`s recomended to have a title with the lenght between 40 and 65 characters,no stop words,keywords in title,and a decent relevance between title and the keywords you are promoting and your content.More info: <a href="http://www.seomoz.org/learn-seo/title-tag">http://www.seomoz.org/learn-seo/title-tag</a>'
h_k_show="false"
h_k_count="false"
h_k_count_d="false,false,false,false,false,false"
h_k_count_c="r,o,g,r"
h_k_rel="false"
h__k_rel_d="false,false,false,false"
h__k_rel_c="r,o,g"
h_k_label="false"
h_k_label_c=''
h_d_show="true"
h_d_length="true"
h_d_length_d="20,21,70,71,150,151"
h_d_length_c="r,o,g,r"
h_d_kwin="true"
h_d_rel="true"
h_d_rel_d="60,61,90,91"
h_d_rel_c="r,o,g"
h_d_label="true"
h_d_label_c='Meta description tag is a usefull method to describe the content your page is hosting.Avoid having same descriptions on all your pages.A proper meta description has a lenght of 150/160 characters at max,a decent relevance with the keywords you want to promote your site with,and,ofcourse,keywords in the description.You can find more informations at: <a href="http://www.seomoz.org/learn-seo/meta-description">http://www.seomoz.org/learn-seo/meta-description</a>'
ct_lang="true"
ct_chars="false"
ct_chars_d="false,false,false,false,false,false"
ct_chars_c="r,o,g,r"
ct_words="false"
ct_words_d="false,false,false,false,false,false"
ct_words_c="r,o,g,r"
ct_kwin="true"
ct_rel="false"
ct_rel_d="false,false,false,false"
ct_rel_c="r,o,g"
ct_kwini="true"
ct_kwinb="true"
ct_headings="true"
ct_iframes="true"
ct_label="false"
ct_label_c=''
ul_show="true"
ul_kwin="true"
ul_length="true"
ul_length_d="10,11,15,16"
ul_length_c="g,o,r"
ul_sub="true"
ul_label="false"
ul_label_c=''
l_ilinks="false"
l_ilinks_d="false,false,false,false,false,false"
l_ilinks_c="r,o,g,r"
l_elinks="false"
l_elinks_d="false,false,false,false,false,false"
l_elinks_c="r,o,g,r"
l_label="false"
l_label_c=''
u_speed="true"
u_speed_d="60,61,89,90,100"
u_speed_c="r,o,g"
u_gram="true"
u_gram_d="10,11,15,16"
u_gram_c="g,o,r"
u_res="true"
u_fb="true"
u_label="false"
u_label_c=''
